<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/lottery_icon_2_nor" android:state_selected="false"/>
    <item android:drawable="@drawable/lottery_icon_2_now" android:state_focused="true"/>
    <item android:drawable="@drawable/lottery_icon_2_now" android:state_pressed="true"/>
     <item android:drawable="@drawable/lottery_icon_1_nor"/>
</selector>